
Application: gvSIG desktop - gvSIG bugs #371
Not restore defaults Add Layer/ No estaura valores por defecto (2.0.0)
02/24/2012 02:06 AM - Jhonatan Cano Furagaro

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Application
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2043 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: restore,DBF Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

EN:
Not restore the values of a shapefile dbf explorer-parameters when changing DBF file

ES:
No restaura los valores  dbf  de un shapefile en explorador de los parametros, cuando se cambia de archivo DBF

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 1356: Restore default do... Closed 11/06/2012

History
#1 - 02/27/2012 10:53 AM - Manuel Madrid
- Priority changed from Normal to High

1. Add layer > File
2. Select file > Properties
In the window that appears, "cancel" and "restoreDefault" buttons don't work.

#2 - 04/25/2013 01:59 PM - Manuel Madrid
- Priority changed from High to Normal

#3 - 12/13/2013 01:57 PM - Juan Lucas Domínguez
- Assignee set to Juan Lucas Domínguez

#4 - 12/16/2013 12:30 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

The properties dialog is now different and this issue does not happen in recent builds (BN 2213 etc)

#5 - 01/13/2014 08:52 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2217-devel
#6 - 01/27/2014 04:59 PM - Álvaro Anguix
- Status changed from Fixed to Closed
